Subject: [eap] RFC 2869bis "pseudo WG last call"

From: [email-masked] (Bernard Aboba)
Date: Sun, 2 Feb 2003 12:55:34 -0800 (PST)

RFC 2869bis IETF last call will be occurring soon. To give EAP WG
participants an opportunity to comment on the draft prior to IETF last
call, we are going to hold a week-long "pseudo WG last call" prior to
submitting a final -08 draft to the IETF archive on 2/9/03 and beginning a
two week IETF last call. A copy of the strawman -08 draft is available
here:

http://www.drizzle.com/~aboba/EAP/draft-aboba-radius-rfc2869bis-08.txt

Please send any issues to the EAP WG mailing list, using the format
described below:

http://www.drizzle.com/~aboba/EAP/eapissues.html